Product comparison · 2 network switches

Allied Telesis FS750/20 Managed Fast Ethernet (10/100) 1U Grey vs NETGEAR M4300-24X Managed L3

Add a product
  • 37specifications compared
  • 21differ
  • 16identical
  • 49known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:18
    • M4300-24X Managed L3:24
  • 10G support
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:No
    • M4300-24X Managed L3:Yes
  • Number of VLANs
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:256
    • M4300-24X Managed L3:4000
  • MAC address table
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • M4300-24X Managed L3:16000 entries
  • Switching capacity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • M4300-24X Managed L3:480 Gbit/s
  • Forwarding rate
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:8.3 Mpps
    • M4300-24X Managed L3:357 Mpps
  • Jumbo frames
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:10000
    • M4300-24X Managed L3:9216
  • Packet buffer memory
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:4.1 MB
    • M4300-24X Managed L3:32 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of FS750/20, M4300-24X
86 specifications
B

NETGEAR

M4300-24X Managed L3

Model M4300-24X

View product
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1824
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)10G Ethernet (100/1000/10000)
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3aq, IEEE 802.3u, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersPort-based VLAN, Tagged VLAN, VLAN Identifier ( VLAN ID)Private VLAN, Voice VLAN, Tagged VLAN
Number of VLANsDiffers2564000
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission5 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers11.2 Gbit/s480 Gbit/s
Forwarding rateDiffers8.3 Mpps357 Mpps
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo framesDiffers100009216
Packet buffer memoryDiffers4.1 MB32 MB
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Latency (1 Gbps)Known for oneUnknown — not stated by the source1.827 µs
Latency (10 Gbps)Known for oneUnknown — not stated by the source2.728 µs
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP relay, DHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMPv3Unknown — not stated by the source
Multicast featuresidentical
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Design1 differ
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Performance2 differ
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryDiffers128 MB1024 MB
Flash memoryDiffers16 MB256 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for oneUnknown — not stated by the source37 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source247437 h
Power1 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
Power consumption (max)Differs7.6 W125 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers330 mm212 mm
DepthDiffers180 mm345 mm
WeightDiffers2.2 kg4.14 kg
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULVCCI Class A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons